﻿.image{display:inline-block;position:relative;}
.image img{display:block;width:100%;}
.image.fit{display:block;width:100%;}
.image.featured{display:block;width:100%;margin:0 0 2em 0;}
.image.left{float:left;margin:0 2em 2em 0;}
.image.centered{display:block;margin:0 0 2em 0;}
.image.centered img{margin:0 auto;width:auto;}
#top .image,#footer-intro .image{border-radius:50%;}
#top .image img,#footer-intro .image img{border-radius:50%;}


				.box.style2 .image
				{
					position: relative;
					left: 2em;
					top: 2em;
					margin: -4em 0 4em -4em;
					width: auto;
				}


		#top .image
		{
			width: 20em;
			height: 20em;
			margin: 0;
		}


		#top .image, 
		#footer-intro .image
		{
			border-radius: 50%;
		}


			#top .image img, #footer-intro .image img
			{
				border-radius: 50%;
			}
footer.footer .footer-links{list-style:none;padding:0;margin:0}
footer.footer .footer-links a{font-size:14px;font-family:'Lato',sans-serif;color:#3d3d3d}
footer.footer .footer-links a:hover{color:#ff8bb2}

		.mobilenav li.home { margin-top: 40px;}

.gdlr-core-testimonial-style-center .gdlr-core-testimonial-author-wrap{ display: inline-block; text-align: left; }
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.scrollup{position:fixed;width:32px;height:32px;bottom:40px;right:40px}
a.scrollup{outline:0;text-decoration:none}
a.scrollup:hover,a.scrollup:active,a.scrollup:focus{opacity:1;text-decoration:none;-webkit-transition:all 400ms ease-out 0s;-moz-transition:all 400ms ease-out 0s;-o-transition:all 400ms ease-out 0s;transition:all 400ms ease-out 0s}
a.scrollup i:hover{text-decoration:none}




.overlay-effect {
  background: #141414;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  z-index: 99995;
  -webkit-transition: opacity 250ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 250ms cubic-bezier(0.23, 1, 0.32, 1);
}


.overlay-effect.open {
  opacity: .4;
  visibility: visible;
}

#footer-left p { color: #ccc; text-align: left; padding: 20px 30px; font-size: 80%; }
 
.grid_02 { width: 490px; float: left; margin: 0; display: inline; }


#testimonials .bottom {
    display: inline-block;
    margin-bottom: 24px;
    text-align: right;
    width: 100%;
}

#testimonials .bottom-left {
    display: inline-block;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

#testimonials .bottom-left h3, #testimonials .bottom-left p {
    text-align: left;
}

    #testimonials .bottom, #testimonials .label p, #testimonials .bottom-left {
        text-align: center;
    }

    #testimonials .bottom, #testimonials .bottom-left {
        margin-bottom: 50px;
    }




.navigation-top {
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.navigation-top a {
	color: #222;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}


	.navigation-top nav {
		margin-left: -1.25em;
	}


	.site-navigation-fixed.navigation-top {
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 7;
	}


	.admin-bar .site-navigation-fixed.navigation-top {
		top: 32px;
	}


	.site-header .navigation-top .menu-scroll-down {
		color: #767676;
		top: 0.7em;
	}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}

.content-sidebar .textwidget, .content-sidebar select{padding:3px;margin:10px 2px 10px 2px;width:188px;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

footer.dark .footer-navlist__heading {
	font-weight: 700;
	color: #FFF !important;
}
body #page-container .et_slide_in_menu_container{background:#aaaaaa}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

  .interior-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

    #popup-row .row {
      position: absolute;
      bottom: 0.5em;
      width: 100%; }


#boxnovinkyakcie {float:left; width: 320px;}
.ph-menu a{border-bottom-color:transparent}
.ph-menu{display:table;width:100%;height:60px;color:#333;font:11px/14px 'Open Sans',sans-serif;padding:0;box-sizing:border-box}
.portal-headline_mobile .ph-menu{height:44px;min-width:320px;padding:0}

.navbar #header-menu-wrap {
    background: #f5f5f5;
}

.navbar-inverse #header-menu-wrap {
    background: #2F2733;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.widget_collapscat .expandable .collapse {
    display: inline;
}


#fw-title, #fw-smalltitle, #fw-bigcontain h3 {
	page-break-after:avoid
}


#fw-title, #fw-smalltitle {
	margin:1em 0;
	font-weight:normal;
	text-transform:uppercase
}


#fw-smalltitle {
	font-size:1.2em;
	color:#666
}
.footer__social{margin-top:30px}
.pirenko_social.minimal .social_img_wrp.verve_socialink .prk_minimal_icon{position:relative;z-index:2}
	



.header {
	background: #6B94B4;
	background: -moz-linear-gradient(top, #6B94B4 0%, #316594 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6B94B4), color-stop(100%,#316594)); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6B94B4', endColorstr='#316594',GradientType=0 );
	height:80px;
	border-bottom:#2B5780 1px solid;
}

.alterna-header-right-container {
  float: right;
}

.header-style-5 .alterna-header-right-container {
  margin-top: 13px;
}

.header-style-5 .alterna-header-right-container .alterna-nav-form {
  position: relative;
  float: right;
}

.header-style-5 .alterna-header-right-container .alterna-nav-form form {
  margin: 0;
}

.header-style-5 .alterna-header-right-container .searchform .sf-s {
  background: rgba(255, 255, 255, 0.3);
  border: 1px #e8e8e8 solid;
  height: 34px;
}

  .header-style-2 .alterna-header-right-container {
    width: 100%;
    margin-top: 10px;
  }

  .header-style-2 .alterna-header-right-container .alterna-nav-form-container,
  .header-style-2 .alterna-header-right-container .menu {
    display: none;
  }

  .header-style-4 .alterna-header-right-container {
    display: none;
  }
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

.videoGallery .rsTmb .controller-text div {font-size:13px;}

.videoGallery .rsTmb .controller-text {width:205px;}
.videoGallery .rsTmb .controller-text span{color:#959595;font-size:11px}
.videoGallery .rsThumb.rsNavSelected .controller-text span{color:#fff}



.footerwhite {
	float:left;
	width: 882px;
	height: 87px;
	background-color:#1e3a00;
	display:inline;
}


	
	

	.clear {
		clear: both;
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}

    .container .five.columns                    { width: 280px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

.main-header {
float: right;
border-bottom: 1px solid #e0e0e0;
padding-bottom: 0;
margin-top: 20px
}

.main-header span#toggle-menu i {
display: none
}

div#menu a, div#breadcrumbs a{
	text-decoration:	underline;
}


#footera,#footerb,#footerc,#footerd {
    float: left;
    width: 25%;
    }



.main-stats {padding: 15px 25px 25px 25px;}
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item{-webkit-animation:appearFromTop .4s ease-in-out;animation:appearFromTop .4s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
:root .c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item{-webkit-animation:unset \0/IE9;animation:unset \0/IE9}
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item.anim-delay-1{-webkit-animation-delay:.4s;animation-delay:.4s}
.c-main-ban .c-main-ban__item-box.is-animated .c-main-ban__item.anim-delay-2{-webkit-animation-delay:.8s;animation-delay:.8s}
#avatar_footer_credit {
	text-align: center;
	font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', 'sans-serif';
	font-size: 8px;
	color: purple;
}
.img-text-block__text{padding:40px 20px;padding:2.5rem 1.25rem}
.grid--reverse .img-text-block__text{padding-left:20px;padding-left:1.25rem;padding-right:20px;padding-right:1.25rem}
.img-text-block__text .btn,.img-text-block__text .button--danger{margin-top:10px;margin-top:.625rem}
.mp__collapsed .mp__main .mp__left{flex:0 0 50px}

.aside-1-list-small{
    width: 420px;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.langlist .divider{width:100%;margin:5px 0 20px 0}
.topmenu li.divider{width:1px;border-right:1px solid #777;margin-right:20px;text-indent:-8000px}
.footer-menu .divider{display:inline-block}

.pc5-nav-tgl div.pc5-nav-brown {
  background-color: #C3AD93;
  background: -moz-linear-gradient(top, #C3AD93, #A0815C); 
  background: -webkit-gradient(linear, left top, left bottom, from(#C3AD93), to(#A0815C)); ;
  background: -ms-linear-gradient(top, #C3AD93 0%, #A0815C 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C3AD93', endColorstr='#A0815C', GradientType=0); 
}
 





.container {
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}


.container:before,
.container:after {
	display: table;
	content: " ";
}


.container:after { clear: both; }

.geo-trust img.gar-img{display:block;max-width:190px;height:auto;max-height:121px;float:none;margin:0 auto;position:relative;}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}
#footer-info,#footer-info a{color:#e8e8e8}
#footer-info{font-size:15px}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.responsive{max-width:100%;height:auto}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.pagetop{
	text-align: right;
	}


#gazpo-footer .wrap{
	width:960px;
	margin:0 auto;
	padding:5px 0;	
}


.sidebar-item .tagcloud a {
  padding:5px;
  margin:0 5px 5px 0;
  display: inline-block;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-title {
  color: #111;
  opacity: 1;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-cat {
  opacity: 1;
  color: #666;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.maintain_text
{
	position: relative;
	display: inline;
	font-size: 13px;
	font-weight: bold;
	color:#808080;
	float: right;
	width: 450px;
	margin: 0px 18px 48px 0;		
}


.maintain_text p {
	margin-bottom: 3px;
}


	

	#footer-social {
		float: right;
	}


		#footer-social a {
			color: #858585;
			margin-left: 10px;
			padding: 0 5px;
		}


		#footer-social a:first-child {
			margin-left: 0;
		}


	body #footer-social,
	body #footer-copyright {
		float: none;
		text-align: center;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.et_pb_counters .et_pb_counter_12 .et_pb_counter_container{background-image:none}
.et_pb_counters .et_pb_counter_12:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_12:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_12 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_12 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_12 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_12 .et_pb_counter_container{background-color:#dddddd}

.speakers__layout {
    max-width: 320px;
    margin: 0 auto;
}

.speakers_inner .speakers__layout {
    margin-bottom: 43px;
}



#footer-container {
  background: #f6f6f6;
  padding: 15px 0 15px;
  text-align: center;
  border: solid #eee;
  border-width: 1px 0;
}

.upcp-minimal-facts {width: 200px;height: 25px;position: absolute;bottom: 0;display: table;text-align: left;}


.head-line {
    width: 100%;
    height: 8px;
    margin: 0 auto;

    background: #2a2a2a;
}

#content .gallery-columns-4 .gallery-item {
padding-right:0;
padding-left:2%;
}

#content .feature-slider {
right: auto;
left: 8.9%;
}

#content .gallery-columns-3 .gallery-item {
padding-right: 0;
padding-left:2%;
}

.scrollup {
    text-align:center;
    cursor:pointer;
    vertical-align:middle;
    width:39px;
    height:39px;
    border-radius:5px;
    font-size:20px;
    position:fixed;
    bottom:30px;
    right:20px;
	border:1px solid #fff;
    display:none;
    background: #FECE1A;
}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}

	.scroller { height: 360px; }

.featured-posts__title {
  color: #f26722;
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 500;
  font-style: normal;
  font-size: 70px;
  letter-spacing: 2px;
  line-height: 65px;
  text-align: center;
  text-transform: uppercase;
}
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}


.recent-animal,
.search-animal {
	padding: 2em;
    margin-bottom: 1em;
    border-bottom: 1px dashed #52B3D9;
}


.recent-animal a,
.search-animal a,
.rp4wp-related-posts a {
	color: #52B3D9 !important;
}


.recent-animal:last-child,
.search-animal:last-child {
	border-bottom: none;
}









.hoth-tophtml, .hoth-bothtml {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	clear: both;
}

.shadowed-abs{-webkit-box-shadow:inset 0 8px 8px -8px rgba(0,0,0,0.05),inset 0 -8px 8px -8px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 8px 8px -8px rgba(0,0,0,0.05),inset 0 -8px 8px -8px rgba(0,0,0,0.05);box-shadow:inset 0 8px 8px -8px rgba(0,0,0,0.05),inset 0 -8px 8px -8px rgba(0,0,0,0.05);pointer-events:none;position:absolute;height:100%;width:100%;left:0;top:0}





.container-grey {
    background:#e9e9e9;
    padding:5px 0 15px 0;
    position:relative;
}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}

.trama_map_filters_inner{
	position:relative;
}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}
